/*-----------------------------------=========Main-Style-Sheet=========----------------------------------------*/
@font-face {
  font-family: 'Montserrat';
  src: url('assets/webfonts/Montserrat-Regular.eot');
  src: url('assets/webfonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Montserrat-Regular.woff') format('woff'),
      url('assets/webfonts/Montserrat-Regular.ttf') format('truetype'),
      url('assets/webfonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('assets/webfonts/OpenSans-Bold.eot');
  src: url('assets/webfonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/OpenSans-Bold.woff') format('woff'),
      url('assets/webfonts/OpenSans-Bold.ttf') format('truetype'),
      url('assets/webfonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('assets/webfonts/Montserrat-Medium.eot');
  src: url('assets/webfonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Montserrat-Medium.woff') format('woff'),
      url('assets/webfonts/Montserrat-Medium.ttf') format('truetype'),
      url('assets/webfonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('assets/webfonts/OpenSans-ExtraBold.eot');
  src: url('assets/webfonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/OpenSans-ExtraBold.woff') format('woff'),
      url('assets/webfonts/OpenSans-ExtraBold.ttf') format('truetype'),
      url('assets/webfonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('assets/webfonts/OpenSans-Light.eot');
  src: url('assets/webfonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/OpenSans-Light.woff') format('woff'),
      url('assets/webfonts/OpenSans-Light.ttf') format('truetype'),
      url('assets/webfonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('assets/webfonts/OpenSans-Regular.eot');
  src: url('assets/webfonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/OpenSans-Regular.woff') format('woff'),
      url('assets/webfonts/OpenSans-Regular.ttf') format('truetype'),
      url('assets/webfonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Klavika Bd';
  src: url('assets/webfonts/Klavika-Bold.eot');
  src: url('assets/webfonts/Klavika-Bold.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Klavika-Bold.woff') format('woff'),
      url('assets/webfonts/Klavika-Bold.ttf') format('truetype'),
      url('assets/webfonts/Klavika-Bold.svg#Klavika-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('assets/webfonts/Montserrat-Black.eot');
  src: url('assets/webfonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Montserrat-Black.woff') format('woff'),
      url('assets/webfonts/Montserrat-Black.ttf') format('truetype'),
      url('assets/webfonts/Montserrat-Black.svg#Montserrat-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Minion Pro';
  src: url('assets/webfonts/MinionPro-Regular.eot');
  src: url('assets/webfonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/MinionPro-Regular.woff') format('woff'),
      url('assets/webfonts/MinionPro-Regular.ttf') format('truetype'),
      url('assets/webfonts/MinionPro-Regular.svg#MinionPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('assets/webfonts/Montserrat-Bold.eot');
  src: url('assets/webfonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Montserrat-Bold.woff') format('woff'),
      url('assets/webfonts/Montserrat-Bold.ttf') format('truetype'),
      url('assets/webfonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('assets/webfonts/Montserrat-Light.eot');
  src: url('assets/webfonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/Montserrat-Light.woff') format('woff'),
      url('assets/webfonts/Montserrat-Light.ttf') format('truetype'),
      url('assets/webfonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arial';
  src: url('assets/webfonts/ArialMT.eot');
  src: url('assets/webfonts/ArialMT.eot?#iefix') format('embedded-opentype'),
      url('assets/webfonts/ArialMT.woff') format('woff'),
      url('assets/webfonts/ArialMT.ttf') format('truetype'),
      url('assets/webfonts/ArialMT.svg#ArialMT') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --theme__color1: #599064;
  --theme__color2: #E7ECD2;
  --theme__color3: #F4BF32;
  --theme__color4: #E48600;
  --theme__color5: #6B6FAC;
  --theme__color6: #63CEAF;
  --theme__color7: #857D5F;
  --theme__color8: #3A6FDA;
  --font1: 'Montserrat';
  --font2: 'Open Sans';
  --font3: 'Arial';
  --font4: 'Minion Pro';
  --font5: 'Klavika Bd';
}
body {
  font-size: 16px;
  line-height: 1.2;
  background-color: #fff;
  color: #000;
  overflow-x: hidden;
  word-wrap: break-word;
  word-break: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-family: var(--font1);
}
a, a:active, a:focus, a:active, a:hover {
  text-decoration:none !important;
  color: inherit;
}
input{
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover,
a:focus,
input:focus,
input:hover,
select:focus,
select:hover,
select:active,
textarea:focus,
textarea:hover,
button:focus {
  outline: none;
}
input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]),
textarea {

}
::placeholder {
  opacity: 1;
  color: inherit;
}
:focus::placeholder {
  opacity: 0 !important;
}
/* dl {
  margin-bottom: 1.6em;
}
dt {
  font-weight: bold;
}
dd {
  margin-bottom: 1.6em;
} */
table {
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed; /* Prevents HTML tables from becoming too wide */
  width: 100%;
}
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
iframe {
  width: 100%;
}
#main{
  margin-top: 0px !important;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
  font-weight: 700;
}
h1,
.h1{

}

h2,
.h2{

}

h3,
.h3{

}

h4,
.h4{
}

h5,
.h5{

}

ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

p{
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 15px;
}
p:last-child{
  margin: 0;
}
.main-wrap {
  width: 100%;
  overflow: hidden;
}




/*---------------------------------------------------
HEADER SECTION
----------------------------------------------------*/
.header-section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* -webkit-clip-path: polygon(0 1%, 100% 0, 100% 82%, 0% 100%); */
  z-index: 200;
  background: var(--theme__color1);
}
.header-section::before {
  content: '';
  padding-top: 4.25%;
  width: calc(100% + 5px);
  background: var(--theme__color1);
  display: block;
  top: calc(100% - 2px);
  left: 0;
  position: absolute;
  transform-origin: 0 100%;
  transform: rotate(-2.2deg);
  z-index: -1;
  border-bottom: 10px solid var(--theme__color2);
}

.header-top {
  padding: 36px 0 0;
  position: relative;
}
.header-top .container {
  display: flex;
  align-items: center;
}
.main-menu {

}
.main-menu {
  display: flex;
  gap: 25px;
  z-index: 50;
}
.main-menu li {
  z-index: 50;
  position: relative;
}
body.search .section-part5,
body.page .section-part5 {
  margin-top: 130px;
  font-family: 'Open Sans';
  padding-right: 20%;
}
body.single-actus .section-part3, body.single-agenda .section-part3 {
  font-family: 'Open Sans';
  padding-right: 20%;
}
.main-menu li a {
  font-size: 24px;
  font-family: var(--font1);
  color: #C0D5C4;
  font-weight: 800;
  transition: 0.3s;
  position: relative;
  z-index: 3;
  display: block;
  text-transform: uppercase;
}
.main-menu > li:hover > a {
  color: #fff;
}
.main-menu > li > a::after {
  padding-top: 16px;
  content: '';
  width: 100%;
  border-bottom: 3px solid #fff;
  display: block;
  position: absolute;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}
.main-menu > li:hover > a:after {
  opacity: 1;
}

.search-wrap {
  margin-left: 30px;
  flex-grow: 1;
  align-items: center;
  max-width: 460px;
}
.search-wrap-inner {
  display: flex;
  background: #fff;
  border-radius: 50px;
  overflow: hidden;
  width: 34px;
}
.search-wrap-inner.active {
  width: initial;
}
.search-icon {
  height: 34px;
  width: 34px;
  font-size: 20px;
  background: #fff;
  color: var(--theme__color1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  flex-shrink: 0;
}
.search-wrap input {
  border: none;
  padding: 0 5px;
  width: 100%;
}




.header-text {
  transition: 0.3s;
}
.header-text .container {
  display: flex;
  justify-content: flex-end;
  
}
.header-section .company-info {
  font-size: 105px;
  line-height: 76px;
  font-family: var(--font1);
  font-weight: 800;
  color: #fff;
  transform-origin: 100% 0;
  transform: rotate(-2.2deg);
  position: relative;
  bottom: calc(-1.5vw + 10px);
}

.megamenu-opend .header-text {
  opacity: 0;
  visibility: hidden;
}

/* megamenu-css */
.megamenu {
  padding-top: 44px;
  position: absolute;
  left: 0;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.main-menu li:hover .megamenu, .main-menu li.hovered .megamenu {
  opacity: 1;
  visibility: visible;
}
.megamenu.no2 .container {
	padding-left: 185px;
  display: flex;
  justify-content: space-between;
}
.megamenu-side-text {
  font-size: 58.92px;
  color: #BFD4C4;
  font-weight: 800;
}

.megamenu li a {
  font-size: 22px;
  display: block;
  margin-bottom: 6px;
  white-space: nowrap;
}
.megamenu li:hover a {
  color: #fff;
}
.megamenu-bg {
  background: var(--theme__color1);
  position: absolute;
  width: 100%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 10;
}
.megamenu-bg .container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}
.megamenu-opend .megamenu-bg {
  opacity: 1;
  visibility: visible;
}
.megamenu-bg::before {
  content: '';
  padding-top: 4.25%;
  width: calc(100% + 5px);
  background: var(--theme__color1);
  display: block;
  top: calc(100% - 2px);
  left: 0;
  position: absolute;
  transform-origin: 0 100%;
  transform: rotate(-2.2deg);
  z-index: -1;
  border-bottom: 10px solid var(--theme__color2);
}


/* offcanvas-css */
.offcanvas-open {
  font-size: 22px;
  transition: 0.3s;
  color: #fff;
}
.offcanvas-open:hover {
  color: var(--theme__color4);
}
.offcanvas-close {
  color: #fff;
  position: absolute;
  transition: 0.3s;
  right: 25px;
  top: 25px;
}
.offcanvas-close:hover {
  color: var(--theme__color4);
}
.offcanvas-menu {
  position: fixed;
  height: 100%;
  width: 100%;
  background: var(--theme__color1);
  z-index: 300;
  padding: 50px 20px 40px;
  transform: translateX(-105%);
  transition: 0.3s;
}
.offcanvas-menu.active {
  transform: translate(0);
}
.offcanvas-menu ul li a {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  padding: 10px;
}
.dropdown-menu-custom ul {
  background: #fff;
  padding: 20px 0;
}
.dropdown-menu-custom ul li a {
  color: #97A3AE;
  text-transform: uppercase;
}





/*---------------------------------------------------
HERO SECTION
----------------------------------------------------*/
.hero-section {
  padding-top: 10px;
}
.hero-section .container {
  display: flex;
  padding-right: 0;
}
.hero-left {
  width: 33%;
  flex-shrink: 0;
  padding-top: 130px;
}
.hero-left h4 {
  font-size: 26px;
  color: var(--theme__color1);
  font-family: var(--font1);
  margin-bottom: 0px;
}
.hero-left h5 {
  font-size: 40px;
  font-weight: 500;
  padding-bottom: 20px;
}
.hero-left .style-item {
  height: 2px;
  width: 24px;
  background: var(--theme__color8);
  display: block;
  margin-bottom: 35px;
}

.hero-left p {
  font-size: 22.6666px;
  color: #58584E;
}
.hero-left p span {
  display: block;
}
.hero-left p span.space-up {
  margin-top: 5px;
}

.hero-right {
  width: calc(67% + ((100vw - 100%) / 2));
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
}
.hero-right .image {
-webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 4% 100%); clip-path: polygon(0 0, 100% 0, 100% 95%, 2% 100%);
}
.hero-right .image img {
  width: 100%;
}

.hero-bottom .container {
  display: flex;
  justify-content: flex-end;
}
.hero-text {
	max-width: 450px;
	background: #F1F0EE;
	margin-top: -160px;
	position: relative;
	z-index: 10;
	margin-left: 358px;
}
.hero-text .hero-text-inner {
  text-align: center;
  padding: 31px 31px 39px;
  font-family: var(--font2);
  height: 213px;
}
.hero-text .hero-text-inner h2 {
  font-size: 24.5px;
  margin-bottom: 15px;
  color: #76756B;
}
.hero-text .hero-text-inner p {
  font-size: 18.2px;
}
.hero-slider .owl-nav {
	position: absolute;
	bottom: 20px;
	transform: translateY(50%);
	display: flex;
	justify-content: flex-start;
	width: initial;
	gap: 8px;
	left: 670px;
}
.hero-slider .owl-nav button {
  --color: #58574E;
  height: 38px;
  width: 38px;
  background: #fff !important;
  border: 2px solid var(--color) !important;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 10px !important;
  color: var(--color) !important;
  transition: 0.3s;
}
.hero-slider .owl-nav button:hover {
  --color: #929090;
}
 .hero-slider .owl-nav button:focus-visible {
  --color: red;
}




/*---------------------------------------------------
GALLUIS SECTION
----------------------------------------------------*/
.galluis-section {
  padding-top: 56px;
  position: relative;
}
.galluis-section .section-left {

}
.galluis-section .section-left .image {
  width: 190px;
}
.galluis-section .section-left .image.pull-up {
	margin-top: -360px;
}
.galluis-section .section-left h3 {
 font-size: 56.16px;
 font-weight: 800;
 margin: 55px 0 10px;
}
.galluis-section .section-left p {
  font-size: 36.54px;
  font-weight: 300;
  font-family: var(--font2);
  max-width: 600px;
  margin: 0;
}
.galluis-section .section-left p span {
  font-size: 41.33px;
  font-weight: 700;
}
.galluis-section .map-box-wrap {
  display: flex;
  justify-content: center;
}
.galluis-section .map-box {
  position: relative;
  padding-top: 15px;
  width: 100%;
}
.galluis-section .map-box img {
  width: 100%;
}
.galluis-section .text1 {
  font-size: 27px;
  font-weight: 800;
  color: var(--theme__color1);
  position: absolute;
  top: 0;
  left: 35%;
}
.galluis-section .text2 {
	font-size: 13px;
	color: var(--theme__color1);
	position: absolute;
	top: 50%;
	left: 57%;
	transform: translate(-50%,-50%);
	text-align: center;
}






/*---------------------------------------------------
MAP SECTION
----------------------------------------------------*/
.map-section{
  background-size: cover !important;
  background-position: center !important;
  margin-top: 50px;
  z-index: 999;
  position: relative;
}
.map-section iframe{
  height: 550px;
}





/*---------------------------------------------------
NEWS SECTION
----------------------------------------------------*/
.news-section {
  padding: 154px 0 200px;
  position: relative;
}
.news-section::before {
  content: '';
  height: 100%;
  width: 30%;
  background: #F1F0EE;
  display: block;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: -4;
  transform: rotate(-1deg);
}
.section-title {

}
.section-title h3 {
  font-size: 67.78px;
  font-weight: 800;
  color: #58584E;
  margin: 0;
  text-transform: uppercase;
}
.news-main {
 
}
.card-container {
  --inner-space: 46px;
  --item: 3;
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(var(--inner-space) * -0.5);
  padding: 40px 0 34px;
}
.card1 {
	width: calc((100% / var(--item)) - var(--inner-space));
	margin: 0 calc(var(--inner-space) * 0.5);
	display: flex;
	flex-direction: column;
}
.card1 .card-head h4 {
  font-size: 16px;
  color: #58584E;
  font-family: var(--font2);
  font-weight: 400;
}
.card1 .card-head h4 span {
  font-weight: 700;
}
.card1 .card-img {
  display: block;
  overflow: hidden;
  border-radius: 0 !important;
}
.card1 .card-img img {
  width: 100%;
  transition: 0.3s;
  height: 250px
}
.card1:hover .card-img img {
  transform: scale(1.12);
}
.card1 .card-content {
	background: var(--theme__color4);
	color: #fff;
	text-align: center;
	padding: 22px 21px 27px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
  height: 145px;
  max-height: 145px;
}
.card1 .card-content .card-text h4 {
	font-size: 24px;
	margin-bottom: 8px;
}
.card1 .card-content .card-text p {
  margin: 0;
  font-size: 18px;
  font-family: var(--font2);
  line-height: 1.1;
}

.theme3-bg {
  background: var(--theme__color3) !important;
}
.theme5-bg {
  background: var(--theme__color5) !important;
}
.theme6-bg {
  background: var(--theme__color6) !important;
}
.theme7-bg {
  background: var(--theme__color7) !important;
}


.section-bottom1 {
  display: flex;
  justify-content: space-between;
}
.section-bottom1 .left {
  padding-right: 40px;
  max-width: 890px;
  padding: 0 60px;
}
.section-bottom1 .left h4 {
  font-size: 26.66px;
  text-transform: uppercase;
  font-weight: 800;
  color: #58584E;
}
.section-bottom1 .left h4 .time {
  font-size: 16px;
  margin-left: 13px;
  color: #58584E;
  font-family: var(--font2);
  font-weight: 400;
  display: inline-block;
}
.section-bottom1 .left p {
  font-size: 24px;
  color: #000;
  font-family: var(--font2);
  margin-bottom: 12px;
}
.section-bottom1 .left p a {
  --color: #58584E;
  font-weight: 700;
  position: relative;
  color: var(--color);
  display: inline-block;
  z-index: 2;
  transition: 0.3s;
}
.section-bottom1 .left p a:hover {
  color: var(--theme__color6);
}
.section-bottom1 .left p a:after {
  content: '';
  height: 2px ;
  width: 100%;
  display: block;
  bottom: 3px;
  left: 0;
  background: var(--color);
  position: absolute;
  z-index: -1;
  transition: 0.3s;
}
.section-bottom1 .left p a:hover::after {
  background: var(--theme__color6);
}
.section-bottom1 .right {
  flex-shrink: 0;
}
.section-bottom1 .right  a {
  --color: #58584E;
  font-size: 24px;
  display: flex;
  align-items: center;
  font-weight: 700;
  position: relative;
  color: var(--color);
  display: inline-block;
  z-index: 2;
  transition: 0.3s;
}
.section-bottom1 .right  a .text{
  display: inline-block;
  position: relative;
}
.section-bottom1 .right  a .text:after {
  content: '';
  height: 1px ;
  width: 100%;
  display: block;
  bottom: 4px;
  left: 0;
  background: var(--color);
  position: absolute;
  z-index: -1;
  transition: 0.3s;
}
.section-bottom1 .right  a .icon {
  height: 37px;
  width: 37px;
  font-size: 30px;
  margin-left: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--color);
  border-radius: 50%;
  transition: 0.3s;
}
.section-bottom1 .right  a:hover {
  --color: #929090
}




/*---------------------------------------------------
AGENDA SECTION
----------------------------------------------------*/
.agenda-section {
  position: relative;
}
.agenda-section::before {
  content: '';
  height: calc(100% + 120px);
  width: 30%;
  background: #F1F0EE;
  display: block;
  position: absolute;
  top: -50px;
  right: -20px;
  z-index: -4;
  transform: rotate(-1deg);
}
.section-title.flip h3 {
  text-align: right;
}
.theme4-color {
  color: var(--theme__color4) !important;
}
.card-calender {
  height: 96px;
  width: 80px;
  font-size: 20px;
  padding: 33px 0 0;
  margin-right: auto;
  line-height: 1;
  font-weight: 800;
  flex-shrink: 0;
  color: #000;
  background: url('assets/images/calender.png') no-repeat center center/contain;
  text-align: center;
  background-repeat: no-repeat !important;
    background-size: cover !important;
}
.card-calender > * {
    display: block;
}
.card-calender bsun{
     display: block !important;
}
.card-calender span {
  display: block;
}
.card1.type-2 .card-content .card-text {
  margin-right: auto;
}
.card1.type-2 .card-content .card-text h4 {
  margin-bottom: 0 !important;
}
.get-sm-box {
  position: relative;
  margin-top: 40px;
}
.get-sm-box:after {
  content: '';
  display: block;
  position: absolute;
  width: 70px;
  height: 65px;
  background: #FCF2E3;
  z-index: -2;
  top: 0;
  left: 0;
  transform: translate(-29%,-21%) rotate(-3deg);
}





/*---------------------------------------------------
PROGRESS SECTION
----------------------------------------------------*/
.progress-section {
  padding: 56px 0 150px;
}
.progress-section .progress-img{
  background-repeat: none !important;
  background-size: cover!important;
}
.progress-img {
  width: 100%;
  height: 50vw;
  background: url('assets/images/progress.jpg') no-repeat center center/cover;
  clip-path: polygon(0 6%, 100% 0, 100% 94%, 0 100%);
  
}
.progress-head {
  padding: 30px 0 80px;
  position: relative;
  z-index: 3;
}
.progress-head::before {
  content: '';
  display: block;
  position: absolute;
  top: -40px;
  left: -45px;
  height: 210px;
  width: 170px;
  background: #F0F0EE;
  z-index: -1;
  transform: rotate(-3deg);
}
.progress-head h4{
  font-size: 26.66px;
  font-weight: 800;
  color: var(--theme__color4);
  margin-bottom: 5px;
}
.progress-head h3 {
  font-size: 33.33px;
  font-weight: 800;
  margin: 0;
  color: #585752;
}
.progress-body {
  padding: 0 90px;
  position: relative;
  z-index: 5;
}
.progress-body ul li {
  font-size: 24px;
  font-family: var(--font2);
  line-height: 1.35;
  margin-bottom: 30px;
  max-width: 880px;
}
.progress-body .button {
  font-size: 17.37px;
  padding: 5px 14px;
  margin-top: 50px;
  border-radius: 5px;
  color: #fff;
  background: var(--theme__color4);
  display: inline-block;
  font-weight: 800;
  transition: 0.3s;
}

.progress-body .button:hover {
  background-color: var(--theme__color1);
}




/*---------------------------------------------------
QUICK ACCESS SECTION
----------------------------------------------------*/
.quick-access-section {
  padding: 65px 0 180px;
  background: #F1F0EE;
  margin-top: 50px;
}
.section-head {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.quick-access-section .section-head h3 {
  font-size: 67.78px;
  font-weight: 800;
  color: #58584E;
  margin: 0;
}
.quick-access-section .section-head .style-item {
	height: 2px;
	width: 35px;
	background: var(--theme__color1);
	display: block;
  margin-top: 35px;
}
.access-wrap {
  --inner-space: 0px;
  --item: 5;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 calc(var(--inner-space) * -0.5);
  padding-top: 55px;
}
.single-access {
  width: calc((100% / var(--item)) - var(--inner-space));
  margin: 0 calc(var(--inner-space) * 0.5);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.single-access .image {
  display: block;
  overflow: hidden;
  border-radius: 50%;
}
.single-access .image {
  height: 163px;
  width: 163px;
  border-radius: 50%;
  /*transition: 0.3s;*/
  border-radius: 50%;
}
.single-access .image:hover {
  background-position-x: 532px;
}
    
.single-access:hover .image img {
  transform: scale(1.05);
}
.single-access .text p {
  margin-top: 15px;
  font-size: 26.66px;
  color: #58584E;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}




/*---------------------------------------------------
NEWSLETTER SECTION
----------------------------------------------------*/
.news-letter-section {
  --border: 5px;
}
.news-letter-box {
  height: 240px;
  margin: 0 auto;
  margin-top: -77px;
  display: flex;
  background: #fff;
  max-width: 812px;
}
.news-letter-box .image {
  position: relative;
  flex-shrink: 0;
  margin-right: -20px;
  width: 135px;
  border: var(--border) solid #fff;
  background: #58584E;
  z-index: 2;
}
.news-letter-box .image::before {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background: #58584E;
  position: absolute;
  top: 0;
  left: calc(100% - 2px);
  clip-path: polygon(3px 0, 30% 50%, 3px 100%, 0 100%, 0 0);
  z-index: -1;
}
.news-letter-box .image::after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: calc(100% + (var(--border) - 2px));
  clip-path: polygon(3px 0, 30% 50%, 3px 100%, 0 100%, 0 0);
  z-index: -2;
}
.news-letter-box .image .shape {
  height: 100%;
}
.news-letter-box .image .icon {
  width: 74px;
  position: absolute;
  top: 50%;
  left: 58%;
  transform: translate(-50%,-50%);
  
}

.news-letter-box .content {
  border: 5px solid #F0F0EE;
  padding: 40px 90px 40px 100px;
  display: flex;
  flex-direction: column;
}
.news-letter-box .content h3 {
  font-size: 26.66px;
  font-weight: 800;
  color: #58584E;
  margin-bottom: 5px;
}
.news-letter-box .content p {
  font-size: 18.66px;
  font-weight: 300;
  font-family: var(--font4);
}
.news-letter-box .content h5 {
  font-size: 18.66px;
  font-weight: 300;
  margin-top: auto;
  margin-left: auto;
  text-align: right;
  margin-right: 40px;
}
.news-letter-box .content h5 span {
  font-weight: 500;
}
.news-letter-nav {
  padding: 150px 0 30px;
}
.news-letter-nav ul {
  display: flex;
  justify-content: center;
}
.news-letter-nav ul li a {
  font-size: 18px;
  font-weight: 400;
  color: #58584E;
  margin-right: 15px;
  padding-left: 15px;
  border-left: 1px solid #58584E;
  display: block;
  line-height: 1;
  transition: 0.3s;
}
.news-letter-nav ul li a:hover {
  color: var(--theme__color6);
}
.news-letter-nav ul li:first-child a {
  border: none;
}





/*---------------------------------------------------
FOOTER SECTION
----------------------------------------------------*/
.footer-section {
  padding: 50px 0 55px;
  background: var(--theme__color1);
  color: #fff;
}
.footer-logo {
	width: 128px;
	margin-bottom: 40px;
  display: block;
}
.footer-section h3 {
  font-size: 32.67px;
  margin-bottom: 10px;
  font-weight: 800;
}
.footer-section p {
  font-size: 19.3px;
  font-family: var(--font2);
  margin-bottom: 10px;
}
.footer-section p.margin-top {
  margin-top: 25px;
}
.footer-section .right {
  display: flex;
  height: 100%;
  width: 100%;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.footer-section .input-group {
  display: inline-flex;
  align-items: center;
  width: initial;
}
.footer-section .input-group label {
  font-size: 18.66px;
  margin-right: 35px;
}
.footer-section .input-group input {
  font-size: 14.66px;
   padding: 0 16px;
   height: 35px;
  border: 1px solid #fff;
  background: transparent;
  font-family: var(--font2);
  color: #fff;
}
.footer-section .social {
  margin-top: 30px;
}
.footer-section .social li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  border: 3px solid #fff;
  border-radius: 50%;
  font-size: 30px;
  transition: 0.3s;
}
.footer-section .social li a:hover {
  color: var(--theme__color1);
  background-color: #fff;
}




/*---------------------------------------------------
SINGLE-INFO VIEW SECTION
----------------------------------------------------*/
.single-info-view-section {
  padding-top: calc(4.25% + 10px);
}
.single-info-view-section .info-head {
  min-height: 180px;
  margin-top: 50px;
  position: relative;
  display: inline-flex;
  flex-direction: column;
  
}
.single-info-view-section .info-head::after {
	height: 300px;
	width: 300px;
	bottom: 10px;
	left: -110px;
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	background: #F1F0EE;
	transform: rotate(-2deg);
}
.single-info-view-section .info-head h3 {
  font-size: 67.78px;
  font-weight: 800;
  color: #58584E;
  margin-bottom: 2px;
}
.single-info-view-section .info-head h3 span {
  font-size: 52px;
}
.single-info-view-section .info-head p {
  font-size: 18.66px;
  color: #58584E;
  font-family: var(--font2);
}
.single-info-view-section .info-head ul {
	display: flex;
  justify-content: flex-end;
	gap: 11px;
	margin-top: auto;
	margin-left: auto;
	margin-left: 125px;
	width: 88px;
}
.single-info-view-section .info-head li a {
  --color: #58574E;
  height: 38px;
  width: 38px;
  background: #fff !important;
  border: 2px solid var(--color);
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px !important;
  color: var(--color) !important;
  transition: 0.3s;
  position: relative;
}
.single-info-view-section .info-head li.return a::after {
	content: 'retour';
	display: block;
	position: absolute;
	top: 40px;
  font-size: 17px !important;
}
.single-info-view-section .info-head li:hover a {
  --color: #929090;
}
.single-info-view-section .section-part2 .content {
	padding-top: 105px;
	display: flex;
	align-items: center;
	padding-bottom: 60px;
}
.single-info-view-section .section-part2 .content.content.multi-line {
  flex-direction: column;
  align-items: stretch;
}
.single-info-view-section .section-part2 .content .card-calender {
  margin-right: 60px;
}
.single-info-view-section .section-part2 .content .multiple-calender {
  display: flex;
  gap: 25px;
  align-items: center;
  padding-bottom: 60px;
}
.single-info-view-section .section-part2 .content .multiple-calender .arrow {
  color: #58584E;
  font-size: 18px;
}
.single-info-view-section .section-part2 .content .multiple-calender .card-calender {
  margin-right: 0;
}
.single-info-view-section .section-part2 .content .right {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.single-info-view-section .section-part2 .content .tag {
  display: flex;
  align-items: center;
}
.single-info-view-section .section-part2 .content .tag .image {
  margin-right: 20px;
}
.single-info-view-section .section-part2 .content .tag .text {
  font-size: 26.95px;
  color: #58584E;
}
.single-info-view-section .section-part2 .content-media {
	display: flex;
	justify-content: center;
	margin-top: -167px;
	padding-bottom: 42px;
}
.single-info-view-section .section-part2 .content-media img {
  min-width: 290px;
}
.single-info-view-section .section-part2 .content-media .full {
  width: 100%;
}
.single-info-view-section .section-part2 .content-media .full img {
  width: 100%;
} 
.single-info-view-section .section-part2 .content-media .video-inner {
  aspect-ratio: 605 / 410;
}

.single-info-view-section .section-part3 {

}

.single-info-view-section .section-part3 a,
.single-info-view-section .section-part5 a,
.progress-body a {
    text-decoration: underline !important;
}

.single-info-view-section .section-part3 a:hover,
.single-info-view-section .section-part5 a:hover,
.progress-body a:hover {
    color: var(--theme__color1);
}
.single-info-view-section .section-part3 h3 {
  font-size: 36.43px;
  font-weight: 800;
  margin-bottom: 0;
  font-family: var(--font2);
}
.single-info-view-section .section-part3 h4 {
  font-size: 32.38px;
  margin-bottom: 25px;
  font-family: var(--font2);
  font-weight: 400;
}
.single-info-view-section .section-part3 p {
  font-size: 24px;
  font-family: var(--font2);
  margin: 0;
  margin-bottom: 50px;
}
.single-info-view-section .video {
  width: 100%;
}
.single-info-view-section .video .video-inner {
  aspect-ratio: 778 / 400;
  max-width: 778px;
}
.single-info-view-section .video iframe {
  height: 100%;
}
.single-info-view-section .section-part3 .video {
  padding-top: 20px;
}
.single-info-view-section .section-part3 .link {
  
  font-family: var(--font2);
}
.single-info-view-section .section-part3 .link h5 {
  font-family: var(--font2);
  font-weight: 400;
  font-size: 24px;
  margin: 10px 0 5px;
}
.single-info-view-section .section-part3 .link a {
  color: var(--theme__color1);
  transition: 0.3s;
  font-size: 24px;
}
.single-info-view-section .section-part3 .link a:hover {
  color: var(--theme__color5);
}
.single-info-view-section .section-part3 .link2 {
  padding-top: 20px;
  display: flex;
  justify-content: flex-end;
}
.single-info-view-section .section-part3 .link2 a {
  --color: #58584E;
  font-size: 24px;
  display: flex;
  align-items: center;
  font-weight: 700;
  position: relative;
  color: var(--color);
  display: inline-block;
  z-index: 2;
  transition: 0.3s;
}
.single-info-view-section .section-part3 .link2 a .icon {
  height: 37px;
width: 37px;
font-size: 30px;
margin-left: 10px;
display: inline-flex;
align-items: center;
justify-content: center;
border: 2px solid var(--color);
border-radius: 50%;
transition: 0.3s;
}
.single-info-view-section .section-part3 .link2 a:hover {
  color: #929090;
}
.single-info-view-section .section-part3 .link2 a:hover .icon {
  border-color: var(--theme__color5);
}
.single-info-view-section .section-part4 {
padding: 0px 0 1px;
}
.single-info-view-section .section-part4 .content {
	width: 60%;
	margin-top: -54px;
	margin-left: auto;
}
.single-info-view-section .section-part4 .content .text-wrap h4 {
  font-size: 32.37px;
  margin-bottom: 0px;
  font-family: var(--font2);
  font-weight: 400;
}
.single-info-view-section .section-part4 .content .text-wrap h4 .span {
  color: var(--theme__color1);
}
.single-info-view-section .section-part4 .content .text-wrap p {
  font-size: 24px;
  margin-bottom: 53px;
  font-family: var(--font2);
  color: #58584E;
}
.single-info-view-section .section-part4 .content .tag-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.single-info-view-section .section-part4 .content .tag-wrap .single-tag {
  width: 33%;
  display: flex;
  align-items: center;
  margin-bottom: 9px;
}
.single-tag {
  cursor: pointer;
}
.single-tag.not-selected {
    opacity: 0.2;
}
.single-info-view-section .section-part4 .content .tag-wrap .single-tag.title h4 {
  font-size: 35.55px;
  color: #A7A69C;
  font-weight: 800;
  margin: 0;
}
.single-info-view-section .section-part4 .content .tag-wrap .single-tag .image {
  margin-right: 20px;
  flex-shrink: 0;
}
.single-info-view-section .section-part4 .content .tag-wrap .single-tag .text h3 {
  font-size: 20px;
  font-family: var(--font2);
  font-weight: 600;
  color: #63635A;
  margin: 0;
}
.single-info-view-section .section-part4 .content .tag-wrap .single-tag .text h3:hover {
  color: #929090;
}
.single-info-view-section .section-part4 .content .tag-wrap .divider {
  width: 100%;
  height: 2px;
  margin-bottom: 20px;
  background: #BFBFBF;
}
.single-info-view-section .section-part5 {
  padding: 0px 0 1px;
}
.single-info-view-section .section-part5 .info-group {
  margin-bottom: 45px;
}
.single-info-view-section .section-part5 .info-group h4 {
  font-size: 28px;
  margin-bottom: 7px;
  font-family: var(--font2);
  font-weight: 700;
}
.single-info-view-section .section-part5 .info-group ul {
  padding-left: 3px;
}
.single-info-view-section .section-part5 .info-group ul li {
  font-size: 24px;
  font-family: var(--font2);
  margin-bottom: 8px;
}
.single-info-view-section .section-part5 .info-group p a {
  font-size: 24px;
  color: var(--theme__color1);
  transition: 0.3s;
}
.single-info-view-section .section-part5 .info-group p a:hover {
  color: var(--theme__color6);
}




/*---------------------------------------------------
BOTTOM NAV SECTION
----------------------------------------------------*/
.bottom-nav {
  margin: 79px 0 35px;
  display: flex;
justify-content: center;
}
.bottom-nav li a {
  font-size: 18px;
font-weight: 400;
color: #58584E;
margin-right: 15px;
padding-left: 15px;
border-left: 1px solid #58584E;
display: block;
line-height: 1;
transition: 0.3s;
}
.bottom-nav li:first-child a {
  border: none;
}
.bottom-nav li a:hover {
  color: #929090;
}
.bottom-nav ul{
  display: flex !important;
}




/*---------------------------------------------------
MIX CARD VIEW SECTION
----------------------------------------------------*/
.mix-card-view-section {

}
.mix-card-view-section .title {
  border-bottom: 1px solid #BFBFBF;
}
.mix-card-view-section .title h3 {
  font-size: 26px;
  margin: 53px 0 20px;
  color: #A7A79C;
  font-family: var(--font2);
  font-weight: 400;
}
.mix-card-view-section .card-container {
  padding: 20px 0 10px;
}
.mix-card-view-section .card-container .card1 {
  margin-bottom: 70px;
}





/*---------------------------------------------------
PAGINATION
----------------------------------------------------*/
.pagination {

}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.pagination li a,
.pagination li > span {
  font-size: 20px;
  height: 51px;
  width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font3);
  color: rgb(51, 51, 51);
  border: 1px solid #E2E1E2;
  transition: 0.3s;
}
.pagination li:not(:last-child) a {
  border-right: none;
}
.pagination li > span.current,
.pagination li.active a {
  color: var(--theme__color6);
}
.pagination li a:hover {
  color: var(--theme__color6);
  border-color: var(--theme__color6);
}
.pagination li:hover + li a {
  border-left-color: var(--theme__color6);
}






/*---------------------------------------------------
COOKIE POPUP SECTION
----------------------------------------------------*/
#cookie-law-info-bar {
  padding: 24px 0 28px!important;
  position: fixed;
  background: var(--theme__color1);
  width: 100%;
  z-index: 100;
  color: #fff;
  transition: 0.2s;
  bottom: 0;
}
#cookie-law-info-bar .cli-bar-container {
  max-width: 1140px;
  padding: 0px 20px;
  margin: auto;
}
.cookie-setting-hide #cookie-law-info-bar {
  opacity: 0;
  visibility: hidden;
}
#cookie-law-info-bar .container {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
#cookie-law-info-bar .cli-bar-message p {
  font-size: 18px;
  margin-bottom: 3px;
}
#cookie-law-info-bar .cli-bar-message a {
  color: #B6CBB7 !important;
  text-decoration: underline !important;
  transition: 0.3s;
} 
#cookie-law-info-bar .cli-bar-message a:hover {
  color: #fff!important;
}
#cookie-law-info-bar .cli-bar-btn_container {
  display: flex;
  flex-shrink: 0;
  gap: 22px;
}
#cookie-law-info-bar .cli-plugin-button {
  font-size: 15px;
  padding: 5px 14px;
  border-radius: 5px;
  color: #fff;
  background: #D5DFD3;
  display: inline-block;
  font-weight: 800;
  transition: 0.3s;
  color: var(--theme__color1);
  transition: 0.3s;
}
#cookie-law-info-bar .cli-plugin-button:hover {
  background: var(--theme__color2);
}



body.admin-bar .hero-section {
  margin-top: -32px;
}




/*---------------------------------------------------
SECTION
----------------------------------------------------*/
@media (min-width: 1400px) {
  .container {
    max-width: 1234px;
  }
  .container.container-2 {
    max-width: 90%;
  }

  .card1 .card-content.featured_img_url {
    height: 395px;
    max-height: 395px;
  }
}
@media (max-width: 1400px) {
  .card1 .card-img img {
      height: 229px !important;
  } 

  .card1 .card-content.featured_img_url {
    height: 375px;
    max-height: 375px;
  }
  .hero-left h4 {
    margin-left: 0;
  }
  .hero-left h5 {
    margin-left: 0;
  }
  .hero-left .style-item {
    margin-left: 0;
  }

  .hero-left p {
    margin-left: 0;
  }

  
  .card-container .card1 .card-content .card-text h4 {
    font-size: 20px;
  }

  .card-container .card1 .card-content .card-text p {
      font-size: 15px;
  }
}

@media (max-width: 1200px) {
  .card1 .card-img img {
      height: 190px !important;
  } 

  .card1 .card-content.featured_img_url {
    height: 335px;
    max-height: 335px;
  }
}


@media (max-width: 1000px) {
  .card1 .card-img img {
      height: 130px !important;
  } 

  .card1 .card-content.featured_img_url {
    height: 275px;
    max-height: 275px;
  }



}


@media (max-width: 728px) {
  body.page .section-part5 {
    padding-right: 0px;
  }

  .card1 .card-img img {
      height: auto !important;
  } 

}


.sib_signup_box_inside_1 input[type="submit"] {
  border: 0;
  font-size: 18.66px;
  margin-left: 22px;
  text-decoration: underline;
}

a, button {
  border: 2px solid transparent;
  outline: none; /* Pour éviter le contour par défaut */
}

a:focus-visible, button:focus-visible, .bottom-nav li:first-child a:focus-visible, .single-info-view-section .info-head li a:focus-visible {
  border: 2px solid red;
}
